@charset "UTF-8";
/* ==BEGIN HEADER== */
#header-produto div.front,
#header-produto div.bottom,
#header-produto .floating-bar div.header-bar {
  background: #a80000;
  border-bottom: 3px solid #8e0000; }
#header-produto div.search-area .search,
#header-produto #busca-padrao fieldset > input#busca-campo {
  background-color: #8e0000;
  border-bottom-color: #c20000;
  border-left-color: #650000;
  border-right-color: #8e0000;
  border-top-color: #5b0000;
  box-shadow: inset 0 1px 0 0 #7f0000; }
  #header-produto div.search-area .search:focus, #header-produto div.search-area .search:active,
  #header-produto #busca-padrao fieldset > input#busca-campo:focus,
  #header-produto #busca-padrao fieldset > input#busca-campo:active {
    background-color: #FFF;
    box-shadow: inset 0 1px 0 0 #bababa; }
#header-produto li.buscaFixaHover label, #header-produto li.buscaFixaHover label em, #header-produto li.resposta.sugestao-hover {
  color: #a80000; }
#header-produto li.sugestao-hover a.linkFeaturedContent {
  color: #a80000; }
#header-produto ul li.sugestao-hover {
  background-color: #eee !important;
  border-left-color: #a80000; }
#header-produto .menu-subeditoria {
  background: #970000; }
#header-produto .cube-container .cube .bottom .search-input {
  background-color: #8e0000;
  border-bottom-color: #a80000;
  border-left-color: #650000;
  border-right-color: #750000;
  border-top-color: #5b0000;
  box-shadow: inset 0 1px 0 0 #6f0000; }

/* ==END HEADER== */
/* ==BEGIN MENU== */
.is-menu-desktop .is-hovered > .menu-item-link,
.is-menu-desktop .is-activated > .menu-item-link,
.is-menu-desktop .menu-submenu-level2 .is-hovered .menu-item-link,
.is-menu-desktop .menu-submenu-level2 .is-activated .menu-item-link {
  border-left: 3px solid #a80000; }
.is-menu-desktop .menu-root > .menu-item-highlighted > .menu-item-link,
.is-menu-desktop .menu-submenu > .is-father > .menu-item-link > .menu-item-title:after,
.is-menu-desktop .is-hovered > .menu-item-link:visited,
.is-menu-desktop .is-hovered > .menu-item-link:link,
.is-menu-desktop .is-hovered.has-link > .menu-item-link {
  color: #a80000; }
.is-menu-desktop .menu-root > .menu-item-grouped .menu-item-title {
  color: #a80000; }

 html:not(.has-regua) .is-menu-touch .menu-root > .menu-item-highlighted > .menu-item-link,
 html:not(.has-regua) .is-menu-touch .is-father > .menu-item-link > .menu-item-title:after,
 html:not(.has-regua) .is-menu-touch .menu-item-link:visited,
 html:not(.has-regua) .is-menu-touch .menu-item-link:link {
  color: #a80000; }
 html:not(.has-regua) .is-menu-touch .is-hovered > .menu-item-link {
  border-left-color: #a80000; }
 html:not(.has-regua) .is-menu-touch .menu-item-grouped > .menu-item-link {
  color: #333;
  background-color: #f1f1f1; }
   html:not(.has-regua) .is-menu-touch .menu-item-grouped > .menu-item-link:hover {
    color: #a80000; }
 html:not(.has-regua) .is-menu-touch .is-father > .menu-item-link {
  color: #333; }
 html:not(.has-regua) .is-menu-touch .menu-item-back {
  color: #333;
  background-color: #f1f1f1; }
   html:not(.has-regua) .is-menu-touch .menu-item-back:before {
    color: #a80000; }
 html:not(.has-regua) .is-menu-touch .is-hovered.menu-item-back {
  border-left-color: #a80000;
  color: #a80000; }
   html:not(.has-regua) .is-menu-touch .is-hovered.menu-item-back:before {
    color: #a80000; }

/* ==END MENU== */
.agrupamento-video-ao-vivo-destaques .chamada-palco .selo {
  display: none !important; }

.destaque-videoaovivo-widgetsocial .widget-titulo {
  background: none !important;
  padding: 4px 4px 4px 8px !important; }

.agrupamento-video-ao-vivo-widgetsocial .chamada-palco .selo {
  display: none !important;
  padding: 4px 4px 4px 8px !important; }

.opec-gnews #banner_full {
  margin-bottom: 50px;
  overflow: hidden;
  width: 100%; }

.glb-grid-4 .opec-gnews #banner_full {
  margin-bottom: 12px; }

/* box quadruplo com foto */
.destaque-agrupamento .quadruplo-super-wide {
  border-top: none; }

/***** cabecalho upload css *****/
#glb-topo .cabecalho-produto {
  height: 106px !important;
  margin: 0 auto;
  padding-top: 6px !important;
  padding-bottom: 0 !important;
  width: 940px; }

#glb-cabecalho .cabecalho-produto .editoria {
  border: none;
  text-indent: -9999px; }

#glb-cabecalho .cabecalho-produto #busca-padrao {
  bottom: -49px;
  position: absolute;
  right: 0; }

#glb-cabecalho .cabecalho-produto .formato-comercial {
  clear: both;
  height: 90px !important;
  position: absolute;
  right: -12px;
  top: -15px;
  top: -17px\9;
  width: 730px;
  z-index: 1; }

#glb-cabecalho .cabecalho-produto .formato-comercial p.titulo {
  color: #999;
  font-size: 7px;
  text-transform: uppercase;
  text-align: left; }

#glb-menu {
  margin-bottom: 0; }

#glb-menu ul.menu-itens {
  padding-bottom: 6px;
  *padding-bottom: 5px; }

#glb-menu .submenu-aba-n2 {
  padding: 15px 18px 0 10px !important;
  height: 21px !important; }

#glb-menu .menu-item-a {
  padding: 17px 13px 11px 13px !important; }

#glb-menu .submenu {
  top: 33px !important; }

#glb-menu .menu-item-a {
  background-position: -969px -970px !important; }

/* imagens e cores */
#glb-cabecalho .cabecalho-produto .marca-produto {
  background: url("http://s.glbimg.com/jo/g1/o/globo-news/desktop/logo-globonews2.png") no-repeat scroll 0 4px transparent;
  height: 68px;
  margin: 17px auto 5px auto;
  width: 190px; }

#busca-padrao form fieldset button {
  background: url("botao-busca-globonews.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF; }

#busca-padrao form fieldset button:hover {
  background: url("botao-busca-globonews.png") no-repeat scroll 0 -34px; }

#glb-corpo a {
  color: #b91414; }

#glb-corpo .borda-interna-crop {
  border-color: #B91414; }

#glb-menu .cor-produto-background {
  background: none repeat scroll 0 0 #B91414 !important; }

.destaque-agrupamento .destaque-topo {
  border-color: #333; }

.widget-titulo {
  border-top: 2px solid #B91414; }

#glb-rodape {
  background-color: #980404;
  color: #FFFFFF; }

#glb-rodape .rodape-menu-produtos {
  border-color: #A31E1E; }

/* Widget de flow de matÃƒÆ’Ã‚Â©ria */
.widget-flow-de-materia ul .entidade ul li a:hover .foto .borda-interna {
  border-color: #b91414 !important; }

/* customizacao menu */


#glb-menu ul.menu-itens li.menu-item-li-first .submenu .submenu-aba-n2 {
  padding: 15px 18px 2px 7px !important; }



#glb-menu .menu-item-seta {
  background: url("sprite_menu.png") no-repeat scroll right -946px !important; }

#glb-menu .submenu-aba-seta {
  background: url("sprite_menu.png") no-repeat scroll right -946px !important; }

#glb-menu .submenu-aba-n1, #glb-menu .submenu-aba-n2 {
  background-image: url("sprite_menu_item.png") !important; }

/* end customizacao menu */
/* MouseOver Bordas Internas fixas */
.foto {
  overflow: hidden;
  zoom: 1; }

.borda-interna-crop,
.borda-interna-crop a {
  float: left;
  overflow: hidden; }

.borda-interna-crop:hover {
  border: 3px solid; }

.borda-interna-crop:hover a {
  margin: -3px !important; }

/* Destaque Urgente */
.destaque-urgente {
  margin-bottom: 50px; }

/* Ajuste no titulo da enquete */
.widget-enquete
.widget-enquete .widget-titulo strong {
  padding-bottom: 6px; }

.widget-enquete .visualizar-enquete {
  margin-bottom: 10px; }

.widget-enquete .acoes .participe {
  padding-left: 2px; }

/* Ajuste agrupamento quadruplo super wide rodape */
.destaque-agrupamento .quadruplo-super-wide {
  padding: 50px 0 33px; }

.destaque-agrupamento .quadruplo-super-wide li .chamada .foto {
  margin-bottom: 9px; }

/* Ajuste widget programaÃƒÆ’Ã‚Â§ÃƒÆ’Ã‚Â£o */
.widget-grade-programacao .grade-programacao li.noar .programacao-url {
  color: #333333 !important; }

.widget-grade-programacao .grade-programacao li span.titulo-programa {
  color: #999999 !important; }

/* ajustes novos q subscrevem o libby*/
#glb-cabecalho {
  background-image: none !important; }

#glb-menu ul.menu-itens {
  font-size: 14px !important; }

#glb-menu ul.menu-itens a, #glb-menu ul.menu-itens li {
  color: #707070 !important; }

/* ajustes tela fale conosco */
#formulario-fale {
  margin-top: 30px !important; }

/* ajustes VC no Globo News */
.titulo-colaborativo-container {
  margin-top: 30px !important; }

/*ajuste paginas que pegam o css do g1 tambÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©m como enviar formulario */
.cabecalho-produto .marca-produto img {
  display: none !important; }

/* nova galeria */
#galeria {
  margin-top: 30px; }

#galeria .bloco-galeria .cor-borda {
  border-color: #b91414 !important; }

#galeria .bloco-galeria .barra .navegacao-base a.ico-mosaico {
  color: #d2d2d2 !important; }

#galeria .bloco-galeria .fim .topo a.voltar {
  color: #d2d2d2 !important; }

#galeria .bloco-galeria .fim .share .opcoes a {
  color: #d2d2d2 !important; }

#galeria .bloco-galeria .barra .navegacao-base a.ico-mosaico:hover {
  color: white !important; }

#galeria .bloco-galeria .fim .topo a.voltar:hover {
  color: white !important; }

#galeria .bloco-galeria .fim .share .opcoes a:hover {
  color: white !important; }

.widget-flow-de-materia ul .entidade.selecionada a.nome-entidade {
  border-color: #B91414; }

#glb-corpo .widget-flow-de-materia ul .entidade a.nome-entidade:hover span,
#glb-corpo .widget-flow-de-materia ul .entidade a.nome-entidade:hover {
  color: #B91414 !important; }

.widget-flow-de-materia ul .entidade .nome-entidade:hover .sinal-de-mais,
.widget-flow-de-materia ul .entidade .botao-pagina-anterior a,
.widget-flow-de-materia ul .entidade .botao-proxima-pagina a {
  background-color: #B91414; }

.widget-primeira-pagina .lista-chamadas li a:hover .foto span {
  border-color: #B91414; }

.chapeu-titulo span {
  background-color: #B91414; }

/* ajuste fonte subtitulo carrossel */
#globo_destaque_carrossel .globo-carrossel-subtitulo-texto {
  font-family: 'ProximaNova-Bold'; }

/* cores facebook-realtime */
.glb-primary-color {
  color: #B91414; }

.glb-secondary-color {
  color: #B91414; }

#header .info {
  display: none; }

#header .marca-produto {
  margin: 0; }

#glb-menu {
  margin-bottom: 30px; }

#header {
  margin-top: 0 !important; }

#header .formato-comercial {
  margin-top: 38px; }

/* Ajustes do HEADER */
#glb-topo {
  background-position: center 29px !important; }

#glb-topo {
  height: 167px !important;
  margin-bottom: 35px !important; }

/* Ajustes do carrossel */
#globo_destaque_carrossel .globo-carrossel-titulo-texto .sombra-ie {
  width: 520px !important; }

/* Ajustes do widget de busca */
fieldset > #busca-campo::-webkit-input-placeholder {
  color: #999 !important; }

li.buscaFixaHover label, li.buscaFixaHover label em, li.resposta.sugestao-hover {
  color: #B91414; }

li.sugestao-hover a.linkFeaturedContent {
  color: #B91414; }

ul li.sugestao-hover {
  background-color: #eee !important;
  border-left: solid 2px #B91414; }

/* Palco e Interatividades */
#glb-palco-all {
  font: 14px Helvetica,Arial,sans-serif;
}

.glb-feed-form-with-button .glb-feed-upload-button,
.glb-feed-camera-off:hover .glb-feed-upload-button,
.glb-feed-updates span,
.iframe-interatividade-container.glb-palco-cor-primaria,
.glb-feed-post-show-replies,
.glb-feed-post-show-replies a,
.glb-palco-cor-primaria,
.glb-palco-cor-primaria-link,
.glb-palco-cor-primaria-link:visited,
.glb-palco-cor-primaria-link:active,
.glb-palco-cor-primaria-fundo #glb-rodape,
a.glb-feed-cor-primaria,
.glb-palco-box-dot:before {
    color: #cb0f0f !important;
}

.glb-feed-feedback .glb-feed-feedback-avatar,
.spinner-container1>div,
.spinner-container2>div,
.spinner-container3>div,
.glb-feed-submit-button,
.glb-borda-linha .glb-palco-cor-primaria-fundo,
.glb-feed-main .ico-feed-perfil-wrapper,
.glb-feed-post-show-replies:before,
.glb-feed-main.glb-feed-submit-button,
.glb-palco-box-dot:before,
.glb-palco-cor-primaria-fundo,
.glb-feed-updates {
    background-color: #cb0f0f !important;
}

.progress-circle,
.glb-feed-upload-delete svg path {
    stroke: #cb0f0f !important;
}

.progress-ok .progress-circle {
    fill: #cb0f0f !important;
}

.glb-feed-camera-off:hover textarea,
.glb-feed-form textarea:focus,
.glb-palco-cor-primaria-borda {
    border-color: #cb0f0f !important;
}

@media screen and (min-width: 768px) {
  .header-palco .cabecalho-busca #busca-padrao input {
    background-color: #a20c0c;
    border-bottom-color: #bd5555;
    border-left-color: #bd5555;
    border-right-color: #770909;
    border-top-color: #770909;
    box-shadow: inset 0 1px 0 0 #770909; } }
.header-palco .cabecalho-logo {
  background: url("logo-globonews-palco.png") no-repeat 0 0;
  background-size: 105px 26px;
  height: 26px;
  left: 40px;
  top: 9px;
  width: 105px; }

@media screen and (min-width: 768px) {
  .header-palco .cabecalho-logo {
    background-size: auto auto;
    height: 36px;
    top: 18px;
    width: 145px; } }
#interatividade-all #social-titulo:after {
  background-color: #cb0f0f; }

.glb-palco-feedback-fechar a, .interatividade-lightbox-fechar a {
  color: #000000 !important; }

.lnk-votacao-opcao, .glb-interatividade-botao, .glb-interatividade-botao:visited, .interatividade-lightbox-icon {
  color: #ffffff !important; }

.lnk-votacao-opcao-active, .lnk-votacao-opcao-active:hover, .lnk-votacao-opcao-active:visited, .glb-interatividade-botao.btn-vote-agora {
  color: #cb0f0f !important; }

.glb-palco-cor-borda-highlight {
  border-color: #38609b; }

  .glb-feed-wrapper .glb-feed-main .glb-feed-updates {
    background-color: #cb0f0f;
    border-bottom: 1px solid #690007;
    color: #fff;
  }

  .glb-feed-wrapper .glb-feed-main .glb-feed-updates span {
    color: #cb0f0f;
  }

  .glb-feed-wrapper .glb-feed-main .glb-feed-updates:hover {
    background-color: #690007;
  }

  .glb-feed-wrapper .glb-feed-main .glb-feed-updates:hover span {
    color: #690007;
  }

@media tv {
    /* VOTACAO MULTIMIDIA */
    .interatividade-all .label.glb-palco-cor-primaria, /* Cor do texto e porcentagem da opÃ§Ã£o escolhida */
    .interatividade-all .votacao-opcoes ul, /* Cor do texto das opÃ§Ãµes e porcentagens */
    .interatividade-all .glb-interatividade-pergunta, /* Cor do texto da pergunta */
    .interatividade-all .glb-interatividade-chapeu { /* Cor do texto do chapÃ©u */
        color: #ffffff;
    }

    /* Texto em destaque no chapÃ©u. Ex: "EM ANDAMENTO"  */
    .interatividade-all .glb-palco-cor-primaria {
        color: #c50b0b;
    }

    /* Cor do fundo da barra de progresso */
    .interatividade-all .glb-interatividade-barra-resultado-fundo {
        background-color: rgba(0, 0, 0, 0.3);
    }

    /* Cor da barra de progresso preenchida */
    .interatividade-all .glb-palco-cor-primaria-fundo,
    .interatividade-all .glb-interatividade-barra-resultado {
        background-color: #c50b0b;
    }

    /* COMUM */

    /* Imagem de fundo */
    .iframe-interatividade-container {
        background-color: #ededed;
        background-image: url(tv-background.jpg);
    }

    /* Cor do link para a interatividade na TV caso tenha */
    .interatividade-all .glb-interatividade-link {
        color: #ffffff;
    }

    /* APOSTA */

    /* Cor padrÃ£o do texto chapÃ©u*/
    .interatividade-all .pergunta-chapeu {
        color: #ffffff;
    }

    /* Cor da aposta selecionada */
    .interatividade-all .correta .resposta-conteudo {
        background-color: #c50b0b;
        border-color: #c50b0b;
    }

    /* Cor do tÃ­tulo da aposta */
    .interatividade-all .pergunta-titulo {
        color: #ffffff;
    }

    /* Cor de destaque do chapÃ©u */
    .interatividade-all .glb-palco-cor-primaria {
        color: #c50b0b;
    }
}

.no-touch .glb-feed-preview .glb-feed-post {max-width: 100%;}

.glb-feed-preview .glb-feed-post-flag-container,
.glb-feed-preview .glb-feed-post-flag {
  width: 90px;
  height: 90px;
}

.glb-feed-preview .glb-feed-upload {
  display: none;
}

.glb-feed-preview .glb-feed-post-flag {
  -webkit-transform: scale(2.8,2.5);
  -moz-transform: scale(2.8,2.5);
  transform: scale(2.8,2.5);
}

/* novo rodapÃ© */
#glb-rodape .product-color { background-color: #980404; }
#glb-rodape .footer .first-line { border-bottom: 1px solid #A31E1E; }
#glb-rodape .footer li { border-left: 1px solid #A31E1E; }


/* START GLOBO UI ---------------------------------*/
.gui-color-primary-bg { background-color: #b91414; }
.gui-color-primary-bg-swap-selected { background-color: #b91414; border-color: #b91414; color: #fff; }

/* Tudo que estÃ¡ com #glb-corpo na frente Ã© pra link
e deve ser retirado o dia que isso for retirado daqui: #glb-corpo a { color: #b91414; }*/
#glb-corpo .gui-color-primary-bg-swap { background-color: #fff; color: #b91414; }
#glb-corpo .gui-color-primary-bg-swap:hover { background-color: #b91414; border-color: #b91414; color: #fff; }

.no-touch #glb-corpo .gui-color-primary-link:visited { color: #b91414; }
.no-touch #glb-corpo .gui-color-primary-link:hover,
.no-touch #glb-corpo .gui-color-primary-link:active { color: #640C0C; }
/* END GLOBO UI ----------------------------------- */
